<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>StepWare, Inc.</Company_Name>
        <Address_1>320 Dakota Drive</Address_1>
        <Address_2 />
        <City_Town>Grand Junction</City_Town>
        <State_Province>CO</State_Province>
        <Zip_Postal_Code>81503</Zip_Postal_Code>
        <Country>USA</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>03401</ASP_Member_Number>
        <ESC_Member>Y</ESC_Member>
        <Company_WebSite_URL>http://www.stepware.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Bernie</Author_First_Name>
        <Author_Last_Name>Marasco</Author_Last_Name>
        <Author_Email>berniem@stepware.com</Author_Email>
        <Contact_First_Name>Bernie</Contact_First_Name>
        <Contact_Last_Name>Marasco</Contact_Last_Name>
        <Contact_Email>berniem@stepware.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@stepware.com</Sales_Email>
        <Support_Email>support@stepware.com</Support_Email>
        <General_Email>info@stepware.com</General_Email>
        <Sales_Phone>US: 1-800-999-2734, International: 1-661-288-1827</Sales_Phone>
        <Support_Phone>970-243-9390</Support_Phone>
        <General_Phone>970-243-9390</General_Phone>
        <Fax_Phone>970-243-9482</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Perry Rating Football Stats</Program_Name>
        <Program_Version>2.0</Program_Version>
        <Program_Release_Month>07</Program_Release_Month>
        <Program_Release_Day>18</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>24.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 3.x,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>Windows 95, 98, 2000, NT.</Program_System_Requirements>
        <Program_Categories>Sports</Program_Categories>
<File_Info>
        <Filename_Versioned>pr00d20.exe</Filename_Versioned>
        <Filename_Previous>pr00d10.exe</Filename_Previous>
        <Filename_Generic>pr00d.exe</Filename_Generic>
        <Filename_Long>PerryRating2000Demo.exe</Filename_Long>
        <File_Size_Bytes>1992704</File_Size_Bytes>
        <File_Size_K>1946</File_Size_K>
        <File_Size_MB>1.90</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>Limited data available with shareware version.</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>football, pro football, fantasy, fantasy football, statistics, stats, perry, rating, perry rating, perryrating, football stats, receivers, kickers, passers, rushers, teams, book, books, fantasy football leagues, leagues, quarterbacks, coaches, punt</Keywords>
        <Char_Desc_45>Pro Football Stats Software (Yr. 2000 Ver.).</Char_Desc_45>
        <Char_Desc_80>Pro Football Stats Software (Yr. 2000 Ver.).  Featuring the Perry Rating System.</Char_Desc_80>
        <Char_Desc_250>Pro Football stats (Yr. 2000 Ver.).  Featuring the Perry Rating System.  Database of stats presented in spreadsheet style, traditional stats plus Perry Rating system, sort by any column with one click, group your favorite players, fun factoids.</Char_Desc_250>
        <Char_Desc_450>Pro Football stats (Yr. 2000 Ver.).  Featuring the Perry Rating System.  Database of stats presented in spreadsheet style, traditional stats plus Perry Rating system, sort by any column with one click, group your favorite players, fun factoids.  A great way to gain an advantage playing Fantasy Football.</Char_Desc_450>
        <Char_Desc_2000>Pro Football stats (Yr. 2000 Ver.).  Featuring the Perry Rating System.  Database of stats presented in spreadsheet style, traditional stats plus Perry Rating system, sort by any column with one click, group your favorite players, fun factoids.  A great way to gain an advantage playing Fantasy Football.  

The &quot;Perry Rating&quot; ranks each player using a unique formula and is presented as an additional column of data for each player.  The Perry Rating System was developed in 1983 and has been revised every year since. It shows how players in a particular position, like quarterback, rusher, receiver, &amp; kicker rank according to their lifetime and/or seasonal statistics. The system uses its own formula to compare the players with each other and gives them each a &quot;Perry Rating.&quot; The formula incorporates appropriate statistics such as attempts, average yards per attempt, and touchdown percentage according to the position. For example, in 1998, Jerry Rice is ranked number one on the Lifetime &quot;Perry Rating.&quot; His &quot;Perry Rating&quot; is 82.6876%. That is, he is 82.6876% as good in all statistical categories combined as compared to the best in the history of the league, which ranks him number one.

If a player were to have a &quot;Perry Rating&quot; of 100.%, he would have to have the most attempts, the highest average yard per attempt, and the highest touchdown percentage of all the qualifying players that have ever played.

The &quot;Perry Rating&quot; is a great way to gain an advantage playing Fantasy Football because in addition to traditional stats, users get the &quot;Perry Rating&quot;. If a player rates high in the &quot;Perry Rating&quot; then chances are good that he is also scoring well in Fantasy Football.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.stepware.com/perryrating/index.html</Application_Info_URL>
        <Application_Order_URL>http://www.stepware.com/perryrating/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.stepware.com/perryrating/images/mainscrn.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.stepware.com/perryrating/images/pr_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.stepware.com/pad/perryrating/pc/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.stepware.com/pr00d.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The DEMO version of the Perry Rating Software may be included on CDROM and other distribution media.</Distribution_Permissions>
        <EULA>STEPWARE&apos;S LICENSE AGREEMENT FOR REGISTERED / UNREGISTERED-DEMO VERSIONS 
WHICH INCLUDES LIMITED WARRANTY AND DISCLAIMER:


(1) Introduction.  This agreement explains when and how
     you may use both UNREGISTERED-DEMO and 
     REGISTERED copies of software products from 
     StepWare Inc. .

     In this agreement:

       - &quot;Program&quot; means the StepWare Inc. software 
          products(s) you have purchased or obtained for 
          evaluation, including both the software and the
          associated documentation and other materials;

       - &quot;UNREGISTERED-DEMO Copy&quot; means a copy of
          the Program distributed by 
          us or by our authorized agents for evaluation
          purposes and which is described as an 
          UNREGISTERED-DEMO copy in the Program&apos;s
         sign-on messages;

       - &quot;REGISTERED Copy&quot; means a copy of the 
          Program purchased from us or from a dealer, and
          which is not described as an UNREGISTERED-
          DEMO copy in the Program&apos;s sign-on messages;

       - &quot;we&quot; or &quot;us&quot; means StepWare Inc., a corporation
          based in Boulder, Colorado, USA; and

       - &quot;you&quot; means the end user of the Program.

(2) Legal Agreement.  This is a legal agreement which
     allows you, the end user, to  use the Program under 
     certain terms and conditions.  If you cannot agree to 
     abide by what this agreement says you should not use
     or evaluate the Program.

(3) Copyright.  The Program is fully protected by
      copyright under U.S. law and international treaty 
      provisions.

(4) Evaluation Period.  You may use an 
      UNREGISTERED-DEMO Copy of the Program
      for an evaluation period of up to 30 days, in order to
      determine whether the program meets your needs
      before purchasing it.  Once the evaluation period 
      ends, you agree to either purchase a REGISTERED
      Copy of the Program, or to stop using it.  If you have
      ordered a REGISTERED Copy of the Program from
      us or from a dealer, you may continue to use your 
      UNREGISTERED-DEMO Copy until your 
      REGISTERED Copy arrives.

(5) Use of the Program.  While you are evaluating the
      Program, you may use it on as many computers as are
      required to perform your evaluation.  Your 30-day
      evaluation period begins when you first install the
      Program on one or more computers for evaluation 
      purposes. Once the evaluation period is over and you
      purchase the program, your use is subject to the 
      following restrictions:

     (A) You agree not to install or use any individual
            copy of the Program on more than one compute 
            at a time.  However, you may install an
            individual copy simultaneously on one
            computer at work, one computer at home, and
            one portable computer, if all these computers are
            used primarily by the same individual, and there
            is no possibility that the computers will be in use 
            at the same time except while you are actively 
            transferring files between them. (If the Program 
            was purchased by your employer you agree to get 
            your employer&apos;s explicit permission before
            installing the Program on multiple computers 
            as described above.)

     (B) If you purchased a multi-system license for the 
           Program you agree not to install or use it on more
           computers than the number included in your 
           license, as shown on your order form, invoice, the
           program sign-on screen, or other documents from
           us.

(6)  Making and Distributing UNREGISTERED-DEMO 
       Copies of the Program.  You may make copies of 
       your UNREGISTERED-DEMO Copy of the 
       Program to give to others, as long as you include all
       of the files that you originally received with your 
       UNREGISTERED-DEMO Copy.  When you give an
       UNREGISTERED-DEMO Copy of the Program to
       another person, you agree to inform them that their 
       copy is to be used for a time limited evaluation
       period, and that they must purchase a 
       REGISTERED Copy if they continue to use the 
       Program once the evaluation period has ended.  You
       agree not to sell UNREGISTERED-DEMO Copies
       of the Program or distribute them to others for any 
       kind of compensation or fee unless you have 
       written permission from StepWare Inc..

(7)  Copying REGISTERED Copies of the Program.  
       When you receive a REGISTERED Copy of the
       Program you may make copies of the Program 
       software which are necessary for normal backup 
       purposes. You agree not to make any other copies of
       the software, the manual(s), or any part of them, or 
       sell or give any copies to others, without our advance
       written permission.

(8)  Operation of the Program.  You assume full 
       responsibility for the selection and use of the
       Program to achieve your intended results.

(9) LIMITED WARRANTY:  The following limited 
       warranty applies to REGISTERED Copies of the
       Program.  It is included here so you understand what 
       your warranty will be when you purchase a 
       REGISTERED Copy.  This warranty does NOT 
       apply to UNREGISTERED-DEMO Copies of the
       Program.

       Physical Defects.  We pledge that the disks and    
       manuals we send you will arrive free of physical 
       defects which interfere with normal use. If you find
       such a defect and report it to us within 90 days after 
       you purchase the Program, we agree to replace the
       defective item(s) at no charge to you as long as the 
       defect was not caused by misuse or abuse.

       Bugs and Program Errors.  We don&apos;t promise that
       the Program will be free of bugs or program errors.
       If you report a program error or bug to us, we will 
       use our best efforts to correct it.  If we issue a 
       maintenance release for the Program which 
       includes a correction for an error you reported, we 
       will send you a copy of that maintenance release at 
       no charge if you request it.  We will only do this for 
       maintenance releases, not for new major releases or 
       other new versions of the Program.

(10) DISCLAIMERS AND LIMITATIONS.

       DISCLAIMER FOR UNREGISTERED-DEMO
       COPIES:  YOU ARE NOT PAYING FOR THE 
       TRIAL USE LICENSE FOR YOUR
       UNREGISTERED-DEMO COPY OF THE 
       PROGRAM.  ACCORDINGLY THE 
       UNREGISTERED-DEMO COPY IS PROVIDED 
       &quot;AS-IS&quot; AND WITHOUT WARRANTY OF ANY
       KIND.

       DISCLAIMER FOR REGISTERED COPIES:  
       EXCEPT FOR THE LIMITED WARRANTY 
       STATED ABOVE, WE DISCLAIM ANY AND
       ALL OTHER WARRANTIES, EXPRESS OR 
       IMPLIED, ORAL OR WRITTEN, INCLUDING
       ANY IMPLIED WARRANTIES OF 
       MERCHANTABILITY OR FITNESS FOR A 
       PARTICULAR PURPOSE.  THE LIMITED 
       WARRANTY ABOVE GIVES YOU SPECIFIC
       LEGAL RIGHTS, BUT YOU MAY HAVE OTHER 
       RIGHTS, WHICH VARY FROM STATE TO 
       STATE.

       LIMITATION OF LIABILITY:  IN NO EVENT 
       SHALL WE BE LIABLE FOR ANY INCIDENTAL,
       CONSEQUENTIAL, OR PUNITIVE DAMAGES 
       WHATSOEVER ARISING OUT OF USE OF THE 
       PROGRAM OR YOUR RELATIONSHIP WITH  US.
       SOME STATES DO NOT ALLOW EXCLUSION 
       OR LIMITATION OF LIABILITY FOR 
       INCIDENTAL OR CONSEQUENTIAL DAMAGES,
       THEREFORE THE ABOVE LIMITATION MAY
       NOT APPLY TO YOU.

       STATISTICAL DATA PRESENTED WITHIN 
       PROGRAM: WE HAVE MADE OUR BEST 
       ATTEMPT AT PRESENTING DATA 
       ACCURATELY, BUT WE DO NOT TAKE 
       RESPONSIBILITY FOR INCORRECTLY 
       PRESENTED DATA.  STATISTICS WERE 
       INDEPENDENTLY OBTAINED FROM PUBLIC 
       SOURCES.

       THIS PROGRAM IS NOT ENDORSED OR 
       AFFILIATED WITH ANY NATIONAL 
       ASSOCIATION, LEAGUE OR TEAM.  THIS 
       PROGRAM IS NOT INTENDED TO BE USED AS 
       AN AID TO PLACING BETS AND NO CLAIM 
       IS MADE THAT THIS PROGRAM WILL HELP 
       YOUR ODDS OF WINNING.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
</XML_DIZ_INFO>
